@font-face {
	font-family:Gotham Pro Narrow Medium;
	src: local("Gotham Pro Narrow Medium"), url(Gotham/GothaProNarMed.otf) format('otf');
}

@font-face {
	font-family:Gotham Pro Medium;
	src: local("Gotham Pro Medium"), url(Gotham/GothaProMed.woff) format('woff');
}
@font-face {
	font-family:Helvetica Neue;
	src: local("Helvetica Neue"), url(Helvetica/HelveticaNeue.ttf) format('ttf');
}

body {
	margin: 0;
	padding: 0;
    background:#fafafa;
}

.imageholder {
    position:relative;
    display:table;
    height:100%;
    width:100%;
    vertical-align: top;
    text-align: center;
}
.inner {
    width:100%;
    display:table-cell;
    vertical-align:top;
    text-align:center;
    position:relative;
}

#main {
    margin:0 auto;
    padding:250px 0 23px 0;
    width:660px;
    background-image: url(images/browserIntegrationBgrnd.png);
	background-size: 494px  314px;
	background-color: #fafafa;
	background-position: center 0;
	background-repeat: no-repeat;
	
}

h1{
	margin-top: 7px;
	font-family: Gotham Pro Medium, Helvetica, Arial, sans-serif;
	font-size: 22px;
	line-height: 1.27;
}

h3{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.67;
	text-align: center;
	color: #909090;
	font-weight: normal;
	margin-top: 28px;
    
}
p{
	margin-top: 19px;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0 85px 63px;
	line-height: 20px;
	color: #303030;
}
#button {
	width: 246px;
	height: 47px;
	display:block;
	margin: -68px auto 59px;
}

.blue-integration {
	font-family: "Gotham Pro Narrow Medium", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 2.33;
	letter-spacing: 0.2px;
	text-align: center;
	color: #2fa2f2;

}
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
#main {
    background-image: url(images/browserIntegrationBgrnd@2x.png);
}
}